- 0.0.12: removed splauto (selenum automation tool) and splinter
- 0.0.11: fixed elasticsearch write based on wether data is a list or a single value.
- 0.0.10: added function to retuurn _source data from  elasticsearch queries
- 0.0.9: renamed elastic class to Elasticsearch
- 0.0.8: removed 'splauto' (splinter automation) from stable
- 0.0.7: fixed some bugs
- 0.0.6: added splauto class for browser automation using splinter
- 0.0.5: added elastic class
- 0.0.2: fixed the way how to load the module
- 0.0.1: base utils